[GroupNames]
99=Testalarm
91=CC-WatchDog
92=System WatchDog
93=Schnittstellen WatchDog
98=Alarm bei Fehler
97=Konferenz Test
96=TMS Standard-Gruppe
11=Test_NXO
12=BMA Gruppe
13=GR_BedrohungsAlarm
14=Gr-Herzalarm_Tel
15=GR-GLT_Honeywell_int
16=Lichtruf_1_OG
17=Lichtruf_2_OG
18=Lichtruf_3_OG
19=Lichtruf_4_OG
20=Lichtruf_EG_ÄrzteZentrum
21=Gr_Haustechnik_Int
22=Gr_Haustechnik_EXT_GSM
23=Gr_Lichtruf_Therapie
24=GR_Lichtruf_Wellness
25=GR_Lichtruf_notruf
26=Lichtruf_Nacht
27=Wellness_Nacht
28=Lichtruf_Therapie_Nacht
